@MISC{WEB:1,
    HOWPUBLISHED = "\url{https://docs.ceph.com/en/octopus/}",
    AUTHOR = "Ceph",
    TITLE = "Ceph documentation"
}
@MISC{WEB:2,
    HOWPUBLISHED = "\url{https://docs.openstack.org/victoria/}",
    AUTHOR = "OpenStack",
    TITLE = "OpenStack documentation"
}
@MISC{WEB:3,
    HOWPUBLISHED = "\url{https://docs.openstack.org/cinder/victoria/}",
    AUTHOR = "OpenStack",
    TITLE = "Cinder Block Storage Service - documentation"
}
@MISC{WEB:4,
    HOWPUBLISHED = "\url{https://github.com/ceph/cbt}",
    AUTHOR = "Ceph",
    TITLE = "Ceph Benchmarking Tool"
}
@MISC{WEB:5,
    HOWPUBLISHED = "\url{https://yourcmc.ru/wiki/Ceph_performance}",
    AUTHOR = "YourCMC",
    TITLE = "Ceph performance"
}
@MISC{WEB:6,
    HOWPUBLISHED = "\url{https://www.sebastien-han.fr/blog/2012/08/26/ceph-benchmarks/}",
    AUTHOR = "Sébastien Han",
    TITLE = "Ceph benchmarks",
    MONTH = "Août",
    YEAR = "2012"
}
